pcl::detail::IsAccumulatorCompatible< Point1T, Point2T > Struct Template Reference

`#include <pcl/common/impl/accumulators.hpp>`

## Classes

struct | apply

## Detailed Description

### template<typename Point1T, typename Point2T = Point1T>
struct pcl::detail::IsAccumulatorCompatible< Point1T, Point2T >

Definition at line 217 of file accumulators.hpp.

The documentation for this struct was generated from the following file:

- pcl/common/impl/accumulators.hpp